h2{
  color:#0062A0;
}

.error{
	color:#FF0000;
	font-weight:bold;
}
button{
	padding:20px;
	width:96%;
    margin:0px auto;
}
button:hover{
	cursor:pointer;
}
.table-contact {
	width:100%;
    margin:0px auto;
  border-bottom: 1px solid #d7d7d7;

}

.table-contact th,.table-contact td {
box-sizing:border-box;
  border-top: 1px solid #d7d7d7;
#  border-bottom: 1px solid #d7d7d7;
  padding: 10px;
}
 
.table-contact th {
  background: #F1F6D5;
  padding-left: 10px;
  text-align: left;
  width:30% !important;
}

.table-contact td {
  padding-left: 10px;
  text-align: left;
  width:70% !important;
}
 
.table-contact input[type="submit"],
input[type="text"],
select,
textarea,
button {
  -moz-appearance: none;
  -webkit-appearance: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  border: none;
}
 
.table-contact input[type="text"],
textarea {
  background: #f8f8f8;
  display: block;
  font-size: 16px;
  padding: 12px 15px;
  width: 90%;
  transition: 0.8s;
  border-radius: 0;
line-height:150%;
}
 
.table-contact input[type="text"]:focus,
textarea:focus {
  background: #e9f5fb;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
 
.table-contact textarea[name="content"] {
  width: 90%;
  height: 200px;
}
 
.table-contact input::placeholder,
textarea::placeholder {
  color: #ccc;
}
 
.table-contact ::-webkit-input-placeholder {
  color: #ccc;
  opacity: 1;
}
 
.table-contact ::-moz-placeholder {
  color: #ccc;
  opacity: 1;
}
 
.table-contact :-ms-input-placeholder {
  color: #ccc;
  opacity: 1;
}

@media screen and (max-width: 700px) {
    .table-contact{
        width:100% !important;
        margin:0px auto;
    }
    .table-contact th,
    .table-contact td {
      display: block;
      width: 100% !important;
      border-bottom: none;
    }
}

header{
    width:100%;
    margin-top:0px;
    font-size:40px;
    color:#FFFFFF;
    background-color:#DDDDDD;
    font-weight:bold;
    text-align:center;
    line-height:150%;
    padding:0px;
    padding-top:20px;
    padding-bottom:20px;
}

.contact{
    width:98%;
    max-width:1000px;
    margin:0px auto;
}
.footer{
    width:100%;
    margin-top:30px;
}
.copy{
    text-align:center;
    margin:10px;
}
button[type="submit"]{
    font-size:21px !important;
    margin:0px auto;
}
